VMware failure with 3.5 (FreeBSD 9.2?)

Questions about the installation of FreeBSD

VMware failure with 3.5 (FreeBSD 9.2?)

Postby coqui » Wed Dec 04, 2013 6:33 pm

Folks,

I've just installed ghostBSD Xfce and Mate as virtual machines in VMware.
Everything went fine -- except that VMware tools won't share files with the host system.
It says that it can't handle FreeBSD version 9.1 and higher.

Do you have any idea why that might be and when it might be resolved -- or would it be
better for me to ask this question on one of the BSD / freeBSD channels. And if so,
which one (I'd just as soon not get yelled at over there.)

Thanks for thinking about this.
coqui
 
Posts: 1
Joined: Wed Dec 04, 2013 6:21 pm

VMware failure with 3.5 (FreeBSD 9.2?)

 

Re: VMware failure with 3.5 (FreeBSD 9.2?)

Postby ericbsd » Thu Dec 05, 2013 12:24 am

I have no idea on that, but you can go may be on the FreeBSD forum or on irc freenode #freebsd and ask there, but don't say it is GhostBSD they might say to come here.
ericbsd
Site Admin
 
Posts: 410
Joined: Mon Nov 19, 2012 11:54 pm


Return to Installing GhostBSD

Who is online

Users browsing this forum: No registered users and 1 guest

cron